playlist_free.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_playlist_s.h"`
`#include "misc/playlist.h"`

## Functions

void | quvi_playlist_free (quvi_playlist_t handle)
| Free all of memory used by a playlist handle.

## Function Documentation

## quvi_playlist_free()

void quvi_playlist_free | ( | quvi_playlist_t | handle | ) |

Free all of memory used by a playlist handle.

Note
  If handle is NULL the function simply returns

See also
  parse_playlist